---
title: Resolution 30 Budget 14: Federation Radmin
---

- Topic: Specify mandate & budget for federation radmin role
- Date: XX-XX-2025
- Deadline: XX-XX-2025
- Size: Large

## Summary

Experience shows that solid administration is the basis for effective self-organisation. We call this "radmin" (radical admin) because this admin work acts as a motor which boosts our self-organisation and coordination potential.

We are in a unique position to discuss and implement a financial model which can meet our vision of sustainability based on our democratic structure and decision making process. 

We believe that it is more important than ever to make software project governance work without dictators. This role plays a critical role in making that possible.

Autonomic has been carrying out the financial administration so far but cannot continue to do this due to low capacity. No other federation member can pick up this work at this time.

To make progress, we propose to create a strict mandate for a paid radmin role which will be published as an open call. Anyone can fill this role, claim the budget and support the federation.

Federation members will decide on who fills the role based on an evaluation of the candidates. The open call draft will specify exact details once this decision is approved and will be presented to federation members. The open call will be agreed upon by discussion with fedi members feedback, not resolution.

## Details

### Term mandate

**IMPORTANT**: Extensions to this mandate can **only** be established through official decision making process.

* Up to 12 hours a month @ 20 GBP per hour based on the currently available federation membership dues
* Establishing a financial bookkeeping structure for the federation with associated documentation
* Instigating handover from Autonomic finance admin
* Leading a discussion which establishes a shared understanding of what financial sustainability means for the federation today with associated documentation
* Designing and implementing a new federation membership fees system which supports financial sustainability and is passed with a large decision
* Contribuiting to the Co-op Cloud wiki - https://docs.coopcloud.tech/ (training provided)
* Making sure invoices are submitted correctly and approving them via the Co-op Cloud Open Collective (OC)
* Managing budgets and faciliating timetracking against those budgets (e.g. https://kimai.coopcloud.tech)
* Herding cats
* Invoicing for your time each month to the Co-op Cloud OC

### Term duration

The term duration of this role is 1 year with a start date which will be decided in conversation with the contractor.

### Term revocation

The term of duration can be revoked by the federation via established decision making channels (large resolution) if issues cannot be reached through dialogue and constructive feedback.

In the event of revocation, there will be a collaborative feedback session between the federation and the contractor.

### Buddy system

Implementors of this resolution commit to a fixed monthly meeting, date/time to be determined, to check in and discuss challenges, progress, plans etc. 

This is an important accountability structure which is not aimed to surveil the contractorp but ensure that both the federation and the radmin role are working well together and where things can be improved, take action together to resolve it.

### Open call

An open call is to be publised based on this proposal and shared openly. The open call will be presented as a draft to federation members before publishing. Exact details of the process, evaluation, start/end date etc. will be included in the text.

## Budget 014

The role is paid from the current membership fees, as decided on [R002](https://docs.coopcloud.tech/federation/resolutions/passed/002/). The hope is that by filling this role, we can increase this budget through the design and implementation of a more sustainable financial model for the federation.

Budget amount: GBP 250 per month
Who will implement this: decentral1se, kawaiipunk (Autonomic)
When will the money be spent: On an ongoing basis
What is the money for: Paying the working hours of whoever fills the role

## Legal

You will be a freelancer contractor and be responsible for your own invoices and taxes. Currently the Co-op Cloud project is stewarded by Autonomic Co-operative Limited and does not have it's own legal entity, so your freelance contract will be with Autonomic Co-operative Limited.

FEEDBACK
kawaiipunk - we have to setup a new bank account as the money is currently managed by Autonomic's WISE account (as a seperate "pot"). This might require registering as a co-op legal entity.
kawaiipunk - 20 EUR p/h is sooo loww. Maybe we can mention we are evaluating putting the wage up but we need the finance admin to do that.
fauno - we can talk with mayfirst folks about their experience with membership dues
fauno - thought it was going to be more project management. Will share with networks.
kawaiipunk: VeganVenom (Autonomic finance admin) is up for handover
